#footer .social_list{float:right;padding:0;}
#footer .social_list li{float:left;height:31px;margin-left:4px;width:31px;}
#footer .social_list li a{display:block;height:31px;transition:all 0.4s ease 0s;width:31px;}
#footer .social_list li a:hover{opacity:0.7;transition:all 0.4s ease 0s;}
#footer .social_list li.facebook a{background:rgba(0,0,0,0) url("../images/facebook-icon.png") no-repeat scroll 0 0;}
#footer .social_list li.twitter a{background:rgba(0,0,0,0) url("../images/twitter-icon.png") no-repeat scroll 0 0;}
#footer .social_list li.google a{background:rgba(0,0,0,0) url("../images/google-icon.png") no-repeat scroll 0 0;}
#footer .social_list li.linkedin a{background:rgba(0,0,0,0) url("../images/linkedin-icon.png") no-repeat scroll 0 0;}
#footer .social_list li.mail a{background:rgba(0,0,0,0) url("../images/mail-icon.png") no-repeat scroll 0 0;}
#footnav ul{overflow:hidden;margin:0;}
#footnav li{float:left;padding:20px 30px 20px 10px ;color:#FFF;display:inline-block;}
#footnav li a{color:#FFF;text-decoration:none !important;font-size:16px;color:#656565;}
.security{bottom:-30px;position:relative;right:-70px;}
#img_1{margin-bottom:20px;display:table-cell;vertical-align:middle;width:350px;min-height:300px;height:350px;}
#img_1 img{width:100% !important;height:auto !important;}
.mainimages{border:1px solid #eceaea;display:block;padding:2px;position:relative;width:350px;margin-right:10px;} .additional_images div{width:31% !important;padding:1%;height:auto;} .additional_images div  img{width:100%;padding:1%;height:auto;}
#footnav{text-align:center;}
.copyright{text-align:center;}
.product-col .img img{text-align:center;width:250px;height:auto;}
.product-col .img{display:table-cell;text-align:center ;vertical-align:middle;width:250px !important;overflow:hidden;height:350px;}
#cartAdd input:last-child{float:right;border:none;}
.prod-info .name{display:block;min-height:40px;}
#cartAdd input{margin-right:150px;margin-top: 20px;}
.navNextPrevWrapper{clear:both}
.categoryListBoxContents a{padding:5px;min-width:200px;}
.additional_images div:nth-child(3n+1){clear:left;}
#categories ul{max-height:1200px;overflow:auto;}
#productDescription{clear:both;padding-top:20px;}
.product-col .prod-info{background-color:rgba(255,255,255,0.4);z-index:100;position:relative;}
.categoryListBoxContents a{display:block;max-width:200px;line-height:20px;border:1px #ddd solid;padding-left:8px;}
.navNextPrevWrapper{clear:both;}
LABEL.inputLabel{float:left;margin:5px 0;padding-left:10px;padding-right:10px;width:160px;}
.visibleField{display:inline;}
.desc2 h1{background:none !important;padding-left:5px !important;}
.cart .count{font-weight:bold;;font-size:14px;}
.col1,.col2{margin-left:26px;}
#productinfoBody .col1,#productinfoBody .col2{margin-left:14px;}
*{margin:0;padding:0;}
body{background:#fff;font-family:'Vidaloka',serif;font-size:13px;line-height:18px;color:#93979b;}
table,td{border-collapse:collapse;font-size:100%;}
table,td,img{border:0;}
form,td{margin:0;padding:0;}
td{vertical-align:top;text-align:left;}
.main-width{width:1170px;margin:0 auto;text-align:left;}
.extra{width:1190px;margin:0 auto;text-align:left;}
input,textarea{font-family:Tahoma;font-size:1em;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
img{vertical-align:top;}
a img{border:0;}
ul{list-style:none;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
.container{width:100%;}
.column-1,.column-2,.column-3{float:left;}
a{color:#31363c;outline:none;text-decoration:none;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
a:hover{text-decoration:none;color:#46d8ad;}
p{margin:0;padding:0;}
#header{height:211px;background:#fff;position:relative;z-index:555;}
#header .main-width{position:relative;}
#header .logo{position:absolute;top:20px;left:-1px;}
#header .cart{position:absolute;right:-2px;top:84px;font:400 14px/18px 'Vidaloka',serif;color:#222;}
#header .cart:after{position:absolute;content:"";background:url(../images/cart_img.png) 0 0 no-repeat;width:23px;height:17px;top:2px;right:35px;display:inline-block;}
#header .cart .st1{margin-right:3px;font:300 14px/21px 'Vidaloka',serif;text-decoration:none;color:#81817d;}
#header .cart .st1:hover{color:#000;}#header .cart a.on{color:#656564;font:400 15px/24px 'Vidaloka',serif;background:url(../images/circle.gif) 0 0 no-repeat;text-decoration:none;display:inline-block;width:26px;text-align:center;height:26px;}
#header .cart a.on:hover{color:#000;}
#header .cart a.on{cursor:pointer;}
.cart-down,.none{border:1px solid #dfe1e3;background:#fff;overflow:hidden;position:absolute;width:280px;right:0;top:30px;z-index:100;text-transform:none;display:none;}
.none{padding:15px;text-align:center;text-transform:capitalize;}
.cart_item{width:256px;overflow:hidden;background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;padding:12px;margin:2px 0;}
.cart_item .left-info{float:left;}
.cart_item .center-info{float:left;width:114px;}
.cart_item span{float:left;margin:0 5px 0 0;}
.cart_item .quantity{color:#31363c;font-weight:bold;margin:0px 5px 0 0;}
.cart_item .quantity .spr{font-size:8px;font-weight:normal;font-style:normal;}
.cart_item .cart-name{color:#31363c;font:400 12px/18px 'Vidaloka',serif;float:left;text-transform:none;text-decoration:none;}
.cart_item .cart-name:hover{color:#46d8ad;}
.cart_item .model{display:block;font-size:10px;color:#676363;text-transform:lowercase;width:100%;}
.cart_item a.cart-img{float:left;display:inline-block;margin:0 5px 0 0;}.cart_item .cart-price{float:left;color:#000;font:400 14px/18px 'Vidaloka',serif;}
.cart_item .delete{float:right;padding:4px;}
.cart-down .cart-bottom{text-align:right;overflow:hidden;width:256px;padding:12px;}
.cart-down .cart-bottom .total{width:100%;display:block;font:400 13px/18px 'Vidaloka',serif;}
.cart-down .cart-bottom .total strong{font-weight:normal;}
.cart-down .cart-bottom .total span{font-size:14px;color:#000;margin:0 0 0 5px;}
.cart-down .cart-bottom a{float:left;}
.cart-down .cart-bottom .btns{overflow:hidden;margin:10px 0 0 0;text-align:right;float:right;}
#header .navigation{position:absolute;top:85px;right:185px;}
#header .navigation:after{border-top:1px solid #dfe1e3;content:"";position:absolute;top:-11px;display:inline-block;right:-148px;width:251px;height:1px;}
#header .navigation a{float:left;margin:0 0 0 10px;font:300 15px/21px 'Vidaloka',serif;text-decoration:none;text-transform:capitalize;color:#31363c;display:inline-block;}
#header .navigation a:hover,#header .navigation a.home{color:#46d8ad;}
#header #head-search{position:absolute;background:#fff;top:147px;right:-2px;z-index:1;}
#header #head-search .label{float:left;display:none;}
#header #head-search form{float:left;border:1px solid;}
#header #head-search .input1{float:left;border:none;height:34px;line-height:34px;width:212px;padding:0px;margin:0 0 0 10px;}
#header .lang{position:absolute;top:40px;right:0;}
#header .currencies{float:left;color:#656565;font-size:12px;line-height:15px;position:absolute;right:42px;top:39px;z-index:50;text-align:left;display:none;}
#header .currencies .select.jqTransformHidden{display:none;}
#header .currencies .label{float:left;margin-right:0px;margin-top:3px;font:300 10px/14px 'Vidaloka',serif;color:#81817d;text-transform:none;}
#header .currencies .jqTransformSelectWrapper{background:url(../images/cur-bg.gif) no-repeat right top;border:none;float:left;width:85px!important;padding:0;cursor:default;}
#header .currencies .jqTransformSelectWrapper div span{font:300 10px/20px 'Vidaloka',serif;color:#81817d;padding:0 5px;width:80px!important;height:20px!important;overflow:hidden;float:left;cursor:pointer;}
#header .currencies ul{padding:3px 0;margin:21px 0 0;width:116px!important;height:auto!important;overflow:hidden;border:1px solid #bfbfbf;background:#fff;}
#header .currencies ul li{line-height:11px;padding:2px 7px;overflow:hidden;}
#header .currencies ul li a{font:400 12px/18px 'Vidaloka',serif;color:#8f8f8f;text-decoration:none;display:inline;}
#header .currencies ul li a:hover{color:#000;}
#header .menu{position:absolute;top:136px;padding: 20px 0;border-top: 1px solid#efefef;border-bottom: 1px solid#efefef; width: 100%;}
#header .menu ul{padding:0;margin:0;overflow:hidden;}
#header .menu ul li{float:left;margin-left:70px;}
#header .menu ul li a{font:300 17px/15px 'Vidaloka',serif;text-decoration:none;text-transform:capitalize;color:#939397;}#header .menu ul li.selected a,#header .menu ul li a:hover{color:#46d8ad;}
#header .categories{position:absolute;left:0;top:124px;width:100%;}
.middle-content{background:#fff;padding:0;margin-top:10px;}
.centerBoxHeading{color:#303c4b;border-bottom:5px solid #f4f5f6;text-transform:capitalize;font:500 26px/74px 'Vidaloka',serif;padding:0;letter-spacing:-1px;margin-bottom:20px;}
.name{font:400 17px/20px 'Vidaloka',serif;text-decoration:none;}
.name strong{font-weight:normal;}
.name:hover{color:#46d8ad;}
#column-left{padding-right:30px;}
#column_right{padding-left:30px;}
.product-col{width:250px!important;border:1px solid #efefef;padding:10px;margin:10px 0;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;background:#fff;}
.product-col:hover{box-shadow:0 0 10px #e3e6e9;-moz-box-shadow:0 0 10px #e3e6e9;-webkit-box-shadow:0 0 10px #e3e6e9;border:1px solid #ccc;}
.product-col .name{font:300 13px/18px 'Vidaloka',serif;color:#93979b;text-decoration:none;}
.product-col .name:hover{color:#46d8ad;}
.product-col .text{padding:0;}
.price{color:#303c4b;font:400 24px/24px 'Vidaloka',serif;}
.price strong{font-weight:400;}
.product-col .product-buttons{float:right;overflow:hidden;margin-top:23px;text-align:right;}
.product-col .button,.product-col .button1{margin:0;}
.listing_left_block{width:27%;margin-right:2%;}
.listing_right_block{width:71%;}
#reviewsInfoDefault .listing_left_block{width:43%;margin-right:2%;}
#reviewsInfoDefault .listing_right_block{width:55%;}
#footer{position:relative;padding:40px 0;margin-top:30px;}
#footer .extra{border-top: 1px solid #ccc;}
#indexHomeBody #footer{margin-top:0px;}
#footer .copyright{color:#979ba0;font:300 11px/45px 'Vidaloka',serif;}
#footer .copyright a img{margin-top:15px;}
#footer .copyright a{color:#979ba0;text-decoration:none;}
#footer .copyright a:hover{color:#46d8ad;}
input,select,textarea{font-family:'Vidaloka',serif;font-size:12px;line-height:normal;color:#010101;border:solid 1px #e3e3e3;padding:2px;background:#fff;resize:none;}
input:focus,select:focus,textarea:focus{outline:none;}
.cartRemoveItemDisplay input,#search-in-description,#inc-subcat,#gender-female,#gender-male,#newsletter-checkbox,#email-format-text,#email-format-html,#rating-1,#rating-2,#rating-3,#rating-4,#rating-5,#pmt-linkpoint_api,#pmt-moneyorder,#pmt-paypal,#pmt-cod,#notify-0{border:none!important;}
#rating-1,#rating-2,#rating-3,#rating-4,#rating-5{margin:2px 4px 0 8px;padding:0;background:none;}
#globalnotify,#pmt-cod,#pmt-moneyorder,#ship-flat-flat,#ship-item-item,#ship-storepickup-storepickup,#gender-male,#gender-female,#email-format-html,#email-format-text,#newsletter{border:none!important;position:relative;top:2px;}
#primary{margin-left:10px;position:relative;top:2px;border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{background:none;}